{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "embers:tinker_hammer"
    },
    {
      "item": "minecraft:end_stone"
    }
  ],
  "result": {
    "item": "occultism:crushed_end_stone",
    "count": 2
  }
}